@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:wght@500&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*{
  margin: 0;
  padding: 0;
}

html,body{
  font-family:sans-serif;
  overflow-x: hidden;
  font-family: "Poppins", sans-serif;
}


body::-webkit-scrollbar-track
{
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
  background-color: #F5F5F5;
  border-radius: 10px;
}

body::-webkit-scrollbar
{
  width: 10px;
  background-color: #F5F5F5;
}

body::-webkit-scrollbar-thumb
{
  border-radius: 10px;
  background-image: -webkit-gradient(linear,
                     left bottom,
                     left top,
                     color-stop(0.44, rgb(94,247,244)),
                     color-stop(0.86, rgb(30,166,165)));
}

img,
.no-drag {
  -webkit-user-drag: none;
  user-drag: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/*---------------------------
            navbar
-----------------------------*/

nav{
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    height: 100px;
    padding: 10px 100px;
    box-sizing: border-box;
    transition: .5s;
    z-index: 999;
    overflow: hidden;
}
nav.black{
    background: rgba(0,0,0,0.8);
    height: 80px;
    padding: 10px 50px;
}
nav .logo{
    float: left;
}
nav .logo img{
    height: 90px;
    transition: .5s;
}
nav.black .logo img{
    height: 70px;
}
nav > ul{
    width: 80%;
    margin: 0 auto;
    padding: 0;
    float: right;
}
nav > ul > li{
    list-style: none;
    display: inline-block;
}
nav > ul > li:hover{
    color: #fff;
    transform: scale(1.2);
    transition: all 0.5s;
}
nav > ul > li > a{
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 80px;
    padding: 5px 20px;
    transition: .5s;   
}
.nav-item:hover{
  border-bottom: 2px solid white;
  transition: 0s;
}

nav > ul > li > a.active{
  border-bottom: 2px solid white;
  transition: 0s;
}

nav.black > ul > li > a{
    color: #fff;
    line-height: 60px;
}

nav > ul > li > i{
  font-size: 60pt;
}


.sec1{
    width: 100%;
    height: 100vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    margin: 0;
  }
.content{
    margin: 0;
    padding: 0;
    font-size: 1.1em;
}
#title {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}

#title p{
  letter-spacing: 10px;
  font-size: 14pt;
  text-align: center;
  color: #fff;
  text-transform: uppercase;
}

.sec1 h1{
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: normal;
  letter-spacing: 10px;
  font-size: 70pt;
  text-align: center;
  color: #fff;

}

.resp-nav{
    display: none;
    width: 100%;
    height: 60px;
    background: #262626;
    position: fixed;
    top: 0;
    left: 0;
    box-sizing: border-box;
    z-index: 999;
    padding: 5px 10px;
}

.resp-nav .logo{
  position: relative;
}

.resp-nav .logo img{
    position: absolute;
    top: 25%;
    left: 50%;
    transform: translateX(-50%) translateY(-25%);
    height: 6rem;
    width: auto;
}

.dropdown_menu .black_text {
  color:black;
}

.toggle_btn{
  color: #fff;
  font-size: 2rem;
  cursor: pointer;
  display: none;
  z-index: 9999;
  float: right;
}

.dropdown_menu{
  display: none;
  position: absolute;
  margin: 0 auto;
  top: 70px;
  width: 95vw;
  height: 0;
  background-color: rgba(0, 0, 0, 0.6);
  /*
  background-color: rgba(255, 255, 255, 0.2);
  -webkit-backdrop-filter: blur(25px) contrast(60%) !important;    
  backdrop-filter: blur(25px) contrast(60%) !important;
  */
  border-radius: 10px;
  overflow: hidden;
  transition: height .2s cubic-beizer(0.175, 0.885, 0.32, 1.275);
}

.dropdown_menu.open{
  height: 300px;
}

.dropdown_menu li{
  padding: 0.7rem;
  display:flex;
  align-items: center;
  justify-content: center;
}

.dropdown_menu li a{
  text-decoration: none;
  color: white;
  font-size: 13pt;
}

.dropdown_menu .action{
  width: 100%;
  display: flex;
  justify-content: center;
}



nav.black .phone{
  background-color: rgba(94,247,244,1);
  border-radius: 20px;
}

nav.black .phone a{
  color: black;
  text-decoration: none;
}

nav.black .phone a:hover{
  border:none;
}



@media only screen and (max-width: 600px) {
  header nav {
    display: none;
  }
}

/*-----------------------
          about
-------------------------*/

.container{
  width: 100%;
  height: auto;
  margin: 100px 0;
}

.about{
  display: flex;
  justify-content: center;
  margin: auto 10px 100px;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.about h1{
  font-weight: 600;
  border-bottom: 1px solid black;
  max-width: 200px;
  padding: 3px;
}

.about img{
  max-width: 200px;
  height: auto;
  margin-left: 30px;
}


/*----------------------------
            services
------------------------------*/
#services{
  max-width: 100vw;
}
.services{
  width: 100%;
  height: 80vh;
  margin: 0;
  padding: 50px;
background: rgb(255,255,255);
/*
background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(94,247,244,1) 10%, rgba(30,166,165,1) 50%, rgba(94,247,244,1) 90%, rgba(255,255,255,1) 100%);
*/
background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(72,196,194,1) 18%, rgba(26,142,141,1) 50%, rgba(72,196,194,1) 84%, rgba(255,255,255,1) 100%);

  text-align: center;
}

.services .title{
  margin: auto;
}
.serv-title{
  font-weight: 600;
  width: 330px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
  border-bottom: 2px solid black;
}

.services .item{
  top: 50%;
  bottom: 50%;
  width: 250px;
  text-align: center;
  margin: auto;
  margin-top: 50px;
  background-color: rgba(250,250,250,0.25);
  border-radius: 10px;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  font-size:15px;
  padding:40px 20px;
  height:380px;
  color: white;
  overflow: hidden;
}


.services .item:hover{
  background-color: white;
  color: black;
}

}
.service-icon {
  display:block;
  margin: 0 auto 0;
  font-size: 64px;
}

.services span{
  font-size: 24px;
  text-transform: uppercase;
  font-weight: 300;
}

.item h3 {
  font-size:22px;
  font-weight:700;
  margin-bottom: 10px;
  padding: 10px;
}
.item p:last-child {
  margin:0;
}



/*---------------------
        partners
-----------------------*/

.partners{
  width: 100%;
  height: 80vh;
  margin: 50px 0 50px 0;
  padding: 30px;
  /*background-color: grey;*/
  text-align: center;
}

.part-title{
  width: 270px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
  border-bottom: 2px solid black;
}

.partners .partitem{
  text-align: center;
  width: auto;
  margin: auto;
  margin-top: 50px;
  background-color: rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;

  font-size:15px;
  padding:20px 30px;
  height:100%;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.partitem a{
  color: black;
  text-decoration: none;
}

.partitem img{
  max-height: 200px;
  margin: 10px;
  border-radius: 10px;
}

.partitem img:hover{
    transform: scale(1.05);
    transition: all 0.5s;
}

.partitem h3{
  padding: 2px;
}

/*----------------------------
          footer
------------------------------*/
a {
  color: #fff;
  text-decoration: none;
}
.pg-footer {
  font-family: 'Roboto', sans-serif;
}


.footer {
    background-color: rgba(94,247,244,1);
    color: #fff;
}
.footer-wave-svg {
    background-color: transparent;
    display: block;
    height: 30px;
    position: relative;
    top: -1px;
    width: 100%;
}
.footer-wave-path {
    fill: #fff;
}

.footer-content {
    margin-left: auto;
    margin-right: auto;
    max-width: 1230px;
    padding: 40px 15px 450px;
    position: relative;
    bottom: 0;
}

.footer-content-column {
    box-sizing: border-box;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
    color: black;
}

.footer-content-column ul li a {
  color: black;
  text-decoration: none;
}
.footer-content-column ul li a:hover{
  color:white;
  transition: 0.3s;
}

.footer-logo-link {
    display: inline-block;
}

.footer-logo-link img{
  height: 120px;
  width: auto;
}

.footer-pic img{
  height: 330px;
  width: auto;
}

.footer-insta{
  padding-bottom: 20px;
}

.footer-insta img{
  max-height: 430px;
  width: auto;
  border-radius: 15px;
  filter: blur(5px); 
}

.button-overlay {
    position: relative;
    display: inline-block;
}
.button-overlay button {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 10px;
   /* background-color: rgba(30,166,165,1);*/
   background-color: rgba(255,  255,  255,  0.2);
   backdrop-filter: blur(10px);
   border:none;
    color: white;
    padding: 5px;
}

.button-overlay button:hover{
  background-color: white;
  color: black;
  transition: all 0.5s;
}


.footer-menu {
    margin-top: 30px;
}

.footer-menu-name {
    color: black;
    font-size: 15px;
    font-weight: 900;
    letter-spacing: .1em;
    line-height: 18px;
    margin-bottom: 0;
    margin-top: 0;
    text-transform: uppercase;
    padding: 2px;
}
.footer-menu-list {
    list-style: none;
    margin-bottom: 0;
    margin-top: 10px;
    padding-left: 0;
}
.footer-menu-list li {
    margin-top: 5px;
}

.footer-menu-list li p{
    margin-top: 5px;
    line-height: 10px;
}

.footer-menu-list i{
  width: 5px;
  height: 5px;
  margin-right: 10px;
}

.underline{
  border-bottom: 1px solid black;
}

.footer-copyright {
    background-color: rgba(30,166,165,1);
    color: #fff;
    padding: 15px 30px;
  text-align: center;
}

.footer-copyright-wrapper {
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
}

.footer-copyright-text {
  color: #fff;
    font-size: 13px;
    font-weight: 400;
    line-height: 18px;
    margin-bottom: 0;
    margin-top: 0;
}

.footer-copyright-link {
    color: #fff;
    text-decoration: none;
}

.footer-copyright-wrapper a{
  color: #fff;
  text-decoration: none;
}

.footer-copyright-wrapper a:hover{
  color:black;
}


/*==============================================
                  SOCIAL ICONS
================================================*/
#social-icons {
  padding:0;
  position: fixed;
  top: 50%;
  transform: translateY(-50%);
  right:0;
  z-index: 199;
}
.social-icons {
  margin:0;
  padding:0;
  list-style:none;
}
.social-icons li {
  display: block;
  margin: 1px 0px;
}
.social-icons li a {
  width:50px;
  height:50px;
  display:inline-block;
  line-height:50px;
  text-align:center;
  background: rgba(0,0,0, 0.4);
  color: rgba(255,255,255,1);
  font-size:18px;
  border-radius: 5px;
}
.social-icons li a:hover {
  color:#1e1e1e;
  background-color: #fff;
}